Bug 460655 - Update Cang Jie 5 table.
Update Cang Jie 5 table.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-tables (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On: 459772
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-29 10:36 EDT by Caius Chance
Modified: 2008-09-10 02:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 02:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-08-29 10:36:39 EDT
+++ This bug was initially created as a clone of Bug #459772 +++

Created an attachment (id=314778)
Provided updated cj5 table. It needs conversion to scim-tables readable format first.

Description of problem:
gcin upstream provided a new non-associative phrase edition of Cang Jie 5 table.

Version-Release number of selected component (if applicable):
Current HEAD.

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
Cang Jie 5 is using previous table.

Expected results:
Cang Jie 5 is using updated table.

Additional info:
N/A

--- Additional comment from cchance@redhat.com on 2008-08-28 23:46:36 EDT ---

Created an attachment (id=315326)
Processed updated CangJie5 table.

--- Additional comment from cchance@redhat.com on 2008-08-29 00:17:47 EDT ---

Created an attachment (id=315327)
Processed updated CangJie5 table.

--- Additional comment from cchance@redhat.com on 2008-08-29 00:47:25 EDT ---

Built in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=792360
Comment 1 Caius Chance 2008-08-29 11:11:59 EDT
Built in F-9:

http://koji.fedoraproject.org/koji/taskinfo?taskID=793488
Comment 2 Fedora Update System 2008-08-29 11:20:38 EDT
scim-tables-0.5.8-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/scim-tables-0.5.8-5.fc9
Comment 3 Tony Fu 2008-09-09 23:06:52 EDT
requested by Jens Petersen (#27995)
Comment 4 Fedora Update System 2008-09-10 02:49:16 EDT
scim-tables-0.5.8-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.